copy paste in fails in within issue description or wiki editing only with mozilla firefox
Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

when i for instance create a ticket and want to do a copy paste

then the past within the ticket description does only work with the context menue (right mouse butten and paste)

here is my configuration of my current environment of my redmine version:

Environment:

Redmine version                3.1.1.stable

Ruby version                   2.0.0-p647 (2015-08-18) [x86_64-linux]

Rails version                  4.2.4

Environment                    production

Database adapter               Mysql2

and here is my firefox version: 51.0.1 (32-Bit)

it seems that this issue startet with someone last update of the firefox?!

if i try chrome browser this copy paste works fine!

History

#1 - 2017-03-09 23:02 - Michael Ziegler

any news about this issue?

here some addtional informations:

i have activated the plugin redmine_image_clipboard_paste as well.

and HERE i have to following issue.

ALLWAYS when i want to copy / paste a image THEN in the body e.g. screenshot_3_1489096832.png  pasted BUT the image FILENAME is allways

grafik.png

strange ?

with chrome browser this plugin works !

#2 - 2017-03-11 05:02 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Are you talking about redmine_image_clipboard_paste plugin?

Please contact the author of the plugin.

#3 - 2017-03-13 08:35 - Michael Ziegler

as a matter of form here some information regarding the solution of this issue:

you can use Thorin's Fork:

https://github.com/thorin/redmine_image_clipboard_paste

The Firefox issue is already fixed in december (2016)
